QGIS Application - Feature request #14105
DB Manager: 'Import vector layer' dialoge should remain open after importing a layer/file
2016-01-14 11:33 AM - Paul Kanelli

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22111
Description

When creating a new table in the DB Manager the 'Create Table' dialogue remains open. That's a very useful feature when creating more
than one table. But after importing a layer/file in the DB Manager the 'Import vector layer' dialogue is closed and all options got lost. So
importing more than one layer/file isn't that user-friendly.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2017-10-17 02:22 AM - Jiirgen Fischer
- Description updated
